namespace :confirm_and_approve do
  task :existing_users => :environment do
  	users = User.update_all({:confirmation_token => nil, :confirmed_at => Time.now, :approved => true})
  	puts "Users Updated"
  end
end